Bug 716182 - Windows security patch KB2536276 prevents access to samba shares
Summary: Windows security patch KB2536276 prevents access to samba shares
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: samba3x
Version: 5.6
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Guenther Deschner
QA Contact: Martin Cermak
URL:
Whiteboard:
Depends On:
Blocks: 719355
TreeView+ depends on / blocked
 
Reported: 2011-06-23 16:31 UTC by Matthew
Modified: 2018-11-28 21:42 UTC (History)
5 users (show)

Fixed In Version: samba3x-3.5.4-0.87.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 719355 (view as bug list)
Environment:
Last Closed: 2012-02-21 05:44:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:0156 normal SHIPPED_LIVE samba3x bug fix and enhancement update 2012-02-20 14:54:20 UTC

Description Matthew 2011-06-23 16:31:18 UTC
Description of problem:
This is a duplicate of https://bugzilla.redhat.com/show_bug.cgi?id=713648

Windows security patch KB2536276 was released 06/14/2011. When installed on
a windows XP SP3 client, the client can no longer access samba shares.


Version-Release number of selected component (if applicable):
Samba 3.5

How reproducible:
Always

How reproducible:

Always

Steps to Reproduce:
1. Install KB2536276 on windows XP SP3
2. Can't connect to samba shares
3. Remove KB2536276 and can connect to samba shares again


Additional info:

Plain text passwords are enabled on the clients we use.

This is probably an upstream samba bug and not Fedora specific.

Samba bug has been logged here:

https://bugzilla.samba.org/show_bug.cgi?id=8238

Comment 5 Martin Cermak 2011-12-20 15:45:02 UTC
Comment#4 => VERIFIED

Comment 6 errata-xmlrpc 2012-02-21 05:44:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-0156.html


Note You need to log in before you can comment on or make changes to this bug.